/*!
Theme Name: Space Exploration Engineering
Theme URI: http://idfive.com/
Template: Divi
Version: 1.0
Description: Based on Divi
Author: idfive, LLC
Author URI: http://idfive.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* GLOBAL MODS */

body{ font-weight: 400;
line-height: 1.7;}

h1, h2, h3, h4, h5, h6 {
	color: #0071BC;
	font-family: 'Saira', sans-serif;
}

h1, h2 {
	text-transform: uppercase;
	font-weight: 700;
}

#et-secondary-nav {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#et-secondary-nav li ul, #top-header {
	background: #0071BC;
}

/* 
 * #top-menu li {
	font-size: 23px;
	font-weight: normal;
	text-transform: uppercase;
}
#top-menu a {
	-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
	color: #0071BC;
}

a:hover {
	text-decoration: underline;
}
*/


#main-footer {
	background: #0071BC;
	color: #FFF;
}
#main-footer .et-social-icons {
	display: none;
}
#footer-info {
	color: #FFF;
	text-align: center;
	float: none;
}
#footer-bottom {
	background: none;
}
#footer-info a {
	color: #FFF;
}
#footer-info a:hover {

}
/* SECTION MODS */

.bg-blue {
	background: #0071BC;
	color: #FFF;
}

.bg-blue h2 {
	color: #FFF;
}

.bg-blue .et_pb_column_1_3 h2,
.bg-blue .et_pb_column_1_3 p {
	text-align: center;
}

.bg-blue .differentiators img {
	max-width: 160px;
}

.differentiators h2 {
	text-transform: none;
}
.bg-screenshot--fw {

}

.bg-screenshot--fw h2 {

}

.bg-screenshot--fw p {
	color: #FFF;
}

/* ROW MODS */

.services-fifty-fifty .et_pb_text {
	padding: 10%;
}

.page-intro {
	text-align: center;
	font-size: 20px;
}


/* MODULE MODS  */
.et_pb_slide_description .et_pb_slide_title {
	font-size: 42px;
	font-weight: 600;
}

.et_pb_slide_description .et_pb_slide_title a:hover {
	text-decoration: none;
}

body .et_pb_slide_content {
	font-size: 23px;
}
.et_pb_slide .et_pb_more_button.et_pb_button {
	background: #FF0000;
	border: none;
	font-weight: bold;
	text-transform: uppercase;
}
.et_pb_slide .et_pb_more_button.et_pb_button:hover {
	text-decoration: none;
}
.et_pb_title_container h1 {
	text-align: center;
	font-size: 42px;
	text-transform: uppercase;
	color: #0071BC;
}

.home-intro-text h2 {
	text-transform: none;
}

.home-intro-text h3 {
	color: #000;
	font-family: 'Roboto', sans-serif;
}

.et_pb_bg_layout_light.cta-standard {

}

.et_pb_bg_layout_light.cta-standard h2 {

}

.et_pb_bg_layout_light.cta-standard .et_pb_button {
	text-transform: uppercase;
}
.et_pb_bg_layout_light.cta-standard .et_pb_button:hover {
	color: #FFF;
	background: #0071BC;
	text-decoration: none;
}
.cta-standard--button-red .et_pb_button {
	color: #FFF;
	background: #FF0000;
	border: solid 2px #FF0000;
}
.cta-standard--button-red .et_pb_button:hover {
	color: #FFF;
	background: #FF0000;
	text-decoration: none;
}

/* DIVI OVERRIDES */

#top-menu a:hover {
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


.expertise-slider .et_pb_slide_description,
.expertise-slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 24% 8% 12%;
}
.expertise-slider .et-pb-arrow-next,
.expertise-slider .et-pb-arrow-prev {
	top: 59%;
	margin-top: 0;
}

.team-profiles .et_pb_image img {

}
.resource-category-header {
	text-align: center;
}
.list-of-resources {
	text-align: center;
}


blockquote {
	border-left: 2px solid;
}

.et_pb_title_container h1 {
	padding-bottom: 0;
}

@media (max-width: 980px) {
	.et_pb_row.expertise-columns {
		padding-bottom: 0;
	}
	.et_pb_row.expertise-columns .et_pb_column_2 {
		margin-bottom: 0;
	}
}

.expertise-columns h3,
.expertise-columns p {
	text-align: center;
}

.space-bg h4 {
	font-size: 20px;
	font-weight: bold;
}

.resources-links-row {

}

.resources-links-row h3 {
	color: #000;
}

.resources-links-row ul {
	list-style: none;
	padding-left: 0;
}

.resources-links-row li {
	margin-bottom: 1.2em;
}
.et_pb_section.partners {
	padding-bottom: 0;
}
.et_pb_section.partners .et_pb_column_4_4 .et_pb_module {
	margin-bottom: -2.75%;
}

.et_pb_section.fw-pp-title + .et_pb_section {
	padding-top: 0px;
}

@media only screen and (min-width: 981px) {
	body.et_header_style_left #et-top-navigation nav>ul>li,
	body.et_header_style_split #et-top-navigation nav>ul>li {
		margin-bottom: 32px;
	}
	body.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li,
	body.et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li {
		margin-bottom: 12px;
	}
}
@media only screen and (min-width: 981px) {
	body.et_header_style_left #et-top-navigation nav>ul>li>a,
	body.et_header_style_split #et-top-navigation nav>ul>li>a {
		border-bottom: solid 3px transparent;
		padding-bottom: 5px;
	}
	body.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a,
	body.et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
		border-bottom: solid 3px transparent;
		padding-bottom: 5px;
	}
	body.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a:hover,
	body.et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a:hover,
	body.et_header_style_left #et-top-navigation nav>ul>li>a:hover,
	body.et_header_style_split #et-top-navigation nav>ul>li>a:hover {
		border-bottom: solid 3px #FF0000;
		opacity: 1;
	}
}

.footer-contact {
	background: #0266a9;
	padding: 1em 0;
}

.footer-contact a {
	color: white;
}

.footer-contact img {
    width: 20px;
    margin-right: 3px;
    top: 3px;
    position: relative;
}

.footer-contact span {
    display: inline-block;
    padding-right: 1em;
}